Announcement

Collapse
No announcement yet.

Totally messed over my forums....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Totally messed over my forums....

    Ok, I was running vbulletin 2.0.3, and I was planning on upgrading and installing vbPortal.

    So I go to upgrade when I logged into my member account on this site. Then it says click here for upgrading instructions. I go to that and it says:

    > From 2.0.3
    Upload all the files except install.php, then load up the following web pages:
    http://your.site/forums/admin/upgrade13.php
    http://your.site/forums/admin/upgrade14.php
    http://your.site/forums/admin/upgrade15.php
    When you are done, be sure to delete all the upgradex.php scripts.
    So I take that literally and upload all the files except for install.php but I realized I accidentally selected all the upgrades and those loaded. I deleted them from the site, and then tried to re-upload the 13,14,15 files. I go to my main page:

    http://www.clangrounds.com/forums

    And suddenly remember why I had my host install this for me in the first place...

    Heh, little help please?
    -Rebel

  • #2
    I'm unclear as to what exactly you've done. You say you uploaded upgrade13, 14 and 15. Then what did you do? And what happened? Did you get any errors?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      > From 2.0.3
      Upload all the files except install.php, then load up the following web pages:
      http://your.site/forums/admin/upgrade13.php
      http://your.site/forums/admin/upgrade14.php
      http://your.site/forums/admin/upgrade15.php


      to upgrade:

      run
      upgrade13.php
      when done
      run
      upgrade14.php
      when done
      run
      upgrade15.php
      when completed delete the upgradeX.php files

      these must be run in that order to fully upgrade.

      you did the correct thing, sounds like you just did not run the upgrade php files
      MCSE, MVP, CCIE
      Microsoft Beta Team

      Comment


      • #4
        And then there was light...

        Thanks guys!

        Now I have to install this vbportal to boost my ego after this complete noob mistake...
        -Rebel

        Comment


        • #5
          Make sure you read through the announcements for each version upgrade from 2.0.3 to 2.2.2. Many templates changed and you'll need to revert these to take advantage of some bug fixes and feature upgrades.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X